Subject: Re: CCL:video cards for RedHat 7.2

From: Joe Huang <[email-masked]>
Date: Thu, 07 Mar 2002 10:09:47 -0600

Hi there,
The Nvidia GeForce4 models just come out and it costs about $120 US 
dollars for a model with 64 MB DDR memory.
This will be a good choice!

Joe
--

Donald Keidel wrote:

> Hello all,
>
>  
>
> I am thinking of buying a new video card for my redhat linux 7.2 and 
> windows 2000 dual boot system.  I need to limit the card type to 2x 
> AGP.  I am wondering if anyone can recommend a good video card.  I 
> know I can look at the hardware compatibility lists, but I want to 
> know what CCLers feel are good graphics cards when considering the 
> needs of the software we use.  Thanks for any help.
>
>  
>
> Don
>
> ---------------------------------------------------
> Donald J. Keidel
> University of California, Riverside
> Department of Biochemistry and Molecular Biology
> Riverside, CA 92521
> phone:  (909) 787-5493
> fax:  (909) 787-4434
> [email-masked] <mailto:[email-masked]>
> webpage: 
> www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index.htm 
> <http://www.biochemistry.ucr.edu/gru/gradstudents/don_keidel/index%3E.htm>
>